Comment 2 for bug 1830972

Bill Erickson (berick) wrote :

Thanks, Galen.

Patch tested and confirmed.

make -f Makefile.install ubuntu-xenial-developer installed ng-cli version 7.3.9 as expected.

Fix merged to 3.2 and above.